[<text>
<title>cont'l illinois&lt;cil&gt; says moratorium may cut net</title>
<dateline>    chicago, march 18 - </dateline>continental illinois corp said if the
brazilian debt moratorium remains in effect, it may place its
medium and long term loans to brazil on a cash basis.
    this would increase non-performing loans by about 380 mln
dlrs and reduce income before taxes and net income by about 10
mln dlrs in the 1987 first quarter and 35 mln dlrs for the full
year, company officials told a press briefing.
    loans to brazil at 1986 year end totaled 474 mln dlrs,
according to the annual report released at the briefing.
    in february 1987, the brazilian government, citing a
declining level of foreign currency reserves, declared a
moratorium on the payment of interest on the country's medium
and long term debt obligations.
    continental said it may take similar action on its loans to
ecuador, which total 25 mln dlrs. this would reduce 1987
pre-tax and after-tax net by 800,000 dlrs in the first quarter,
and by two mln dlrs for the full year, the bank-holding
company's officers said.
 reuter
</text>]